CREATE TABLE `wp_ajug_wc_admin_note_actions` (  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `note_id` bigint(20) unsigned NOT NULL,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `label` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `query` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `is_primary` tinyint(1) NOT NULL DEFAULT '0',  `actioned_text` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `nonce_action` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `nonce_name` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`action_id`),  KEY `note_id` (`note_id`)) ENGINE=InnoDB AUTO_INCREMENT=24052 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5', '5', 'connect', 'Connect', '?page=wc-addons&section=helper', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('69', '7', 'yes-please', 'Yes please!', 'https://woocommerce.us8.list-manage.com/subscribe/post?u=2c1434dc56f9506bf3c3ecd21&amp;id=13860df971&amp;SIGNUPPAGE=plugin', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('99', '10', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('101', '12', 'tracking-opt-in', 'Activate usage tracking', '', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('104', '14', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/new-onboarding-survey', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('105', '15', 'affirm-insight-first-sale', 'Yes', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('106', '15', 'deny-insight-first-sale', 'No', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('107', '16', 'review-orders', 'Review your orders', '?page=wc-admin&path=/analytics/orders', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('570', '19', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1146', '32', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/home-screen/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1147', '33', 'visit-the-theme-marketplace', 'Visit the theme marketplace', 'https://woocommerce.com/product-category/themes/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1148', '34', 'affirm-insight-first-product-and-payment', 'Yes', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1433', '24', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1435', '26', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('6742', '60', 'jetpack-backup-woocommerce', 'Get backups', 'https://jetpack.com/upgrade/backup-woocommerce/?utm_source=inbox&#038;utm_medium=automattic_referred&#038;utm_campaign=jp_backup_to_woo', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8381', '67', 'view-report', 'View report', '?page=wc-admin&path=/analytics/revenue&period=custom&compare=previous_year&after=2021-08-02&before=2021-08-02', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('10274', '68', 'mercadopago_q3_2021_EN', 'Free download', 'https://woocommerce.com/products/mercado-pago-checkout/?utm_source=inbox&utm_medium=product&utm_campaign=mercadopago_q3_2021_EN', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13466', '61', 'wayflyer_q3_2021', 'Get funded', 'https://woocommerce.com/products/wayflyer/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13467', '59', 'eu_vat_changes_2021', 'Learn more about the EU tax regulations', 'https://woocommerce.com/posts/new-eu-vat-regulations', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13468', '46', 'open_wc_paypal_payments_product_page', 'Learn more', 'https://woocommerce.com/products/woocommerce-paypal-payments/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13469', '37', 'upgrade_now_facebook_pixel_api', 'Upgrade now', 'plugin-install.php?tab=plugin-information&plugin=&section=changelog', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13470', '38', 'learn_more_facebook_ec', 'Learn more', 'https://woocommerce.com/products/facebook/', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13486', '50', 'learn-more', 'Learn about Instant Deposits eligibility', 'https://docs.woocommerce.com/document/payments/instant-deposits/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_instant_deposits', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13502', '70', 'learn-more', 'Learn more', 'https://woocommerce.com/products/bbpos-chipper2xbt-card-reader?utm_source=inbox&utm_medium=product&utm_campaign=bbpos-chipper-launch', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13634', '35', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-boost-sales', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13635', '36', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-grow-your-business', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13636', '45', 'add-apple-pay', 'Add Apple Pay', '/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13637', '45', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/payments/apple-pay/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_applepay', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13638', '43', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-boost-sales', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13639', '44', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-grow-your-business', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('14097', '72', 'browse_extensions', 'Browse extensions', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('14098', '73', 'browse_extensions', 'Browse extensions', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('16164', '83', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/pre-launch-checklist-the-essentials/?utm_source=inbox&utm_medium=product', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17477', '55', 'get-woo-commerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17478', '56', 'get-woocommerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17686', '88', 'notify-refund-returns-page', 'Edit page', 'https://www.lodihouse.org/wp-admin/post.php?post=4946&action=edit', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17693', '89', 'set-up-payments', 'Set up payments', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&task=payments', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17694', '90', 'wc-payments-notes-set-up-refund-policy', 'Read more', 'https://woocommerce.com/document/woocommerce-refunds#refund-policy-howto', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17695', '91', 'wc-payments-notes-multi-currency-available', 'Set up now', 'admin.php?page=wc-admin&path=/payments/multi-currency-setup', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('18232', '84', 'wc_simple_payments_m2_reader_launch_q1_2022', 'Learn more', 'https://woocommerce.com/in-person-payments/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('18307', '74', 'stripe_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('18308', '75', 'square_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('18309', '76', 'wcpay_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('19491', '85', 'wcpay_applepay_q1_2022', 'Let your customers know about Apple Pay', 'https://developer.apple.com/apple-pay/marketing/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('19492', '86', 'stripe_applepay_q1_2022', 'Add Apple Pay', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-settings&tab=checkout&section=stripe', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('19493', '87', 'square_applepay_q1_2022', 'Add Apple Pay', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-settings&tab=square', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('20058', '96', 'enable-navigation', 'Enable in Settings', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=advanced&section=features', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('20913', '92', 'lead_gen_existing_customers_1', 'Yes, please', 'https://woocommerce.com/take-your-business-to-the-next-level/?utm_source=inbox_note&utm_medium=product&utm_campaign=lead_gen_existing_customers_1', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21178', '97', 'pinterest_gtm_q2_2021', 'Get started for free', 'https://woocommerce.com/products/pinterest-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=pinterest_gtm_q2_2021', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21288', '99', 'woocommerce_payments_subscriptions_nopayments_q2_2022', 'Start selling subscriptions', 'https://woocommerce.com/products/woocommerce-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=woocommerce_payments_subscriptions_nopayments_q2_2022', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21289', '100', 'woocommerce_payments_subscriptions_yespayments_q2_2022', 'Get started', 'https://woocommerce.com/document/payments/subscriptions/?utm_source=inbox_note&utm_medium=product&utm_campaign=woocommerce_payments_subscriptions_yespayments_q2_2022#section-2', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21294', '69', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox&utm_medium=product', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21295', '51', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox&utm_medium=product', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21296', '42', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox&utm_medium=product', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21910', '105', 'googlelistings_multicountrygtm_q22022', 'Get Google Listings & Ads – free', 'https://woocommerce.com/products/google-listings-and-ads/?utm_source=inbox_note&utm_medium=product&utm_campaign=googlelistings_multicountrygtm_q22022', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('22123', '101', 'setup_task_second_survey_q2_2022_share_your_input', 'Share your input', 'https://t.maze.co/87390007', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('22199', '104', 'affirm_q2_2022', 'Get started for free', 'https://woocommerce.com/products/woocommerce-gateway-affirm/?utm_source=inbox_note&utm_medium=product&utm_campaign=affirm_q2_2022', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('22593', '106', 'wc_ipp_order_creation_GTM_launch_q2_2022', 'Grow my business on the go', 'https://woocommerce.com/in-person-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_ipp_order_creation_GTM_launch_q2_2022', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('23837', '103', 'wc-admin-EU-consumer-protection', 'Learn more about these changes', 'https://ec.europa.eu/info/law/law-topic/consumer-protection-law/review-eu-consumer-law_en#guidance', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('23990', '108', 'TikTok q2_2022', 'Promote my products on TikTok', 'https://woocommerce.com/products/tiktok-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=TikTok%20q2_2022', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24011', '6', 'update-db_run', 'Update WooCommerce Database', 'https://www.lodihouse.org/wp-admin/admin.php?page=wpforms-overview&do_update_woocommerce=true', 'unactioned', '0', 'wc_db_update', 'wc_db_update', 'wc_db_update_nonce');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24012', '6', 'update-db_learn-more', 'Learn more about updates', 'https://docs.woocommerce.com/document/how-to-update-woocommerce/', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24013', '13', 'learn-more', 'Learn more', 'https://woocommerce.com/payments/?utm_medium=product', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24014', '13', 'get-started', 'Get started', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '0', '', 'setup-woocommerce-payments', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24015', '81', 'update-store-details', 'Update store details', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&path=/setup-wizard', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24016', '80', 'browse_extensions', 'Browse extensions', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24017', '77', 'wayflyer_bnpl_q4_2021', 'Level up with funding', 'https://woocommerce.com/products/wayflyer/?utm_source=inbox_note&utm_medium=product&utm_campaign=wayflyer_bnpl_q4_2021', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24018', '78', 'wc_shipping_mobile_app_usps_q4_2021', 'Get WooCommerce Shipping', 'https://woocommerce.com/woocommerce-shipping/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_shipping_mobile_app_usps_q4_2021', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24019', '79', 'wc_shipping_mobile_app_q4_2021', 'Get the WooCommerce Mobile App', 'https://woocommerce.com/mobile/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_shipping_mobile_app_q4_2021', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24020', '20', 'set-up-concierge', 'Schedule free session', 'https://wordpress.com/me/concierge', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24021', '21', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-shipping-and-tax/?utm_source=inbox', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24022', '22', 'learn-more-ecomm-unique-shopping-experience', 'Learn more', 'https://docs.woocommerce.com/document/product-add-ons/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24023', '31', 'watch-the-webinar', 'Watch the webinar', 'https://youtu.be/V_2XtCOyZ7o', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24024', '30', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/ecommerce-shipping-solutions-guide/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24025', '39', 'optimizing-the-checkout-flow', 'Learn more', 'https://woocommerce.com/posts/optimizing-woocommerce-checkout?utm_source=inbox_note&utm_medium=product&utm_campaign=optimizing-the-checkout-flow', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24026', '40', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/first-things-customize-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24027', '47', 'qualitative-feedback-from-new-users', 'Share feedback', 'https://automattic.survey.fm/wc-pay-new', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24028', '49', 'share-feedback', 'Share feedback', 'http://automattic.survey.fm/paypal-feedback', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24029', '53', 'get-started', 'Get started', 'https://woocommerce.com/products/google-listings-and-ads?utm_source=inbox_note&utm_medium=product&utm_campaign=get-started', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24030', '52', 'update-wc-subscriptions-3-0-15', 'View latest version', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons&section=helper', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24031', '54', 'update-wc-core-5-4-0', 'How to update WooCommerce', 'https://docs.woocommerce.com/document/how-to-update-woocommerce/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24032', '57', 'ppxo-pps-install-paypal-payments-1', 'View upgrade guide', 'https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24033', '58', 'ppxo-pps-install-paypal-payments-2', 'View upgrade guide', 'https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24034', '62', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24035', '62', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24036', '63', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24037', '63', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24038', '64', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24039', '64', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24040', '65', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24041', '65', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24042', '71', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/store-management', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24043', '82', 'share-navigation-survey-feedback', 'Share feedback', 'https://automattic.survey.fm/feedback-on-woocommerce-navigation', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24044', '93', 'learn-more', 'Learn more', 'https://developer.woocommerce.com/2022/03/10/woocommerce-3-5-10-6-3-1-security-releases/', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24045', '93', 'woocommerce-core-paypal-march-2022-dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24046', '94', 'learn-more', 'Learn more', 'https://developer.woocommerce.com/2022/03/10/woocommerce-3-5-10-6-3-1-security-releases/', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24047', '94', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24048', '95', 'pinterest_03_2022_update', 'Update Instructions', 'https://woocommerce.com/document/pinterest-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=pinterest_03_2022_update#section-3', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24049', '98', 'setup_task_initiative_survey_q2_2022_share_your_input', 'Share your input', 'https://t.maze.co/87390007', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24050', '102', 'store_setup_survey_survey_q2_2022_share_your_thoughts', 'Tell us how it’s going', 'https://automattic.survey.fm/store-setup-survey-2022', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24051', '107', 'wc-admin-wisepad3', 'Grow my business offline', 'https://woocommerce.com/products/wisepad3-card-reader/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wisepad3', 'actioned', '0', '', NULL, NULL);
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
